count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=457
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=455
results:
- base_id: UN0640
  collection: UNVALIDATED
  matrix_id: UN0640.1
  name: ZNF594
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0640.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0640.1/
  version: '1'
- base_id: UN0640
  collection: UNVALIDATED
  matrix_id: UN0640.2
  name: ZNF594
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0640.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0640.2/
  version: '2'
- base_id: UN0335
  collection: UNVALIDATED
  matrix_id: UN0335.1
  name: ZNF596
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0335.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0335.1/
  version: '1'
- base_id: UN0335
  collection: UNVALIDATED
  matrix_id: UN0335.2
  name: ZNF596
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0335.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0335.2/
  version: '2'
- base_id: UN0208
  collection: UNVALIDATED
  matrix_id: UN0208.1
  name: ZNF597
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0208.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0208.1/
  version: '1'
- base_id: UN0208
  collection: UNVALIDATED
  matrix_id: UN0208.2
  name: ZNF597
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0208.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0208.2/
  version: '2'
- base_id: MA1713
  collection: CORE
  matrix_id: MA1713.1
  name: ZNF610
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1713.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1713.1/
  version: '1'
- base_id: MA1713
  collection: CORE
  matrix_id: MA1713.2
  name: ZNF610
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1713.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1713.2/
  version: '2'
- base_id: UN0641
  collection: UNVALIDATED
  matrix_id: UN0641.1
  name: ZNF611
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0641.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0641.1/
  version: '1'
- base_id: UN0641
  collection: UNVALIDATED
  matrix_id: UN0641.2
  name: ZNF611
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0641.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0641.2/
  version: '2'
